Bug 1576384 - Adding a Host to the Red Hat Virtualization Manager do not need reboot of the host
Summary: Adding a Host to the Red Hat Virtualization Manager do not need reboot of the...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 4.2.3
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: ---
Assignee: Avital Pinnick
QA Contact: Tahlia Richardson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-09 10:42 UTC by cshao
Modified: 2019-05-07 12:50 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-13 08:18:43 UTC
oVirt Team: Docs
Target Upstream Version:


Attachments (Terms of Use)
Remove "and a reboot of the host" part. (115.28 KB, image/png)
2018-05-09 10:42 UTC, cshao
no flags Details

Description cshao 2018-05-09 10:42:14 UTC
Created attachment 1433723 [details]
Remove "and a reboot of the host" part.

Description of problem:
Document URL: 
https://access.redhat.com/documentation/en-us/red_hat_virtualization/4.2-beta/html/administration_guide/sect-host_tasks


Section Number and Name: 
In ⁠Chapter 7.5.1. Adding a Host to the Red Hat Virtualization Manager

Describe the issue: 
Adding a Host to the Red Hat Virtualization Manager do not need reboot of the host.


Suggestions for improvement: 
Remove "and a reboot of the host" part.


Note You need to log in before you can comment on or make changes to this bug.